propertyresourcebundle.h File Reference

## Classes

class | PropertyResourceBundle
| PropertyResourceBundle is a concrete subclass of ResourceBundle that manages resources for a locale using a set of static strings from a property file. More...

## Namespaces

| log4cxx
| log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.

## Functions

| LOG4CXX_PTR_DEF (PropertyResourceBundle)